CREATE TABLE [dbo].[labours_compressed] (
   [order_number] [int] NOT NULL,
   [order_position] [int] NOT NULL,
   [order_position_line_start] [int] NOT NULL,
   [order_position_line_end] [int] NULL,
   [labour_operation_id] [varchar](100) NULL,
   [time_units] [numeric](11,2) NULL,
   [net_price_in_order] [numeric](11,2) NULL,
   [text] [text] NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [labours_compressed$0] PRIMARY KEY CLUSTERED ([order_number], [order_position], [order_position_line_start], [client_db])
)


GO
